@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1800px){

.box2{box-sizing: border-box; width: 94%;}
.box1{ width:94%;}  

}

@media screen and (max-width:1700px){

  .clip_Rcontainer {height: 95vh;}

  .sonicwall_wrap .Bgcon .img_con {width: 40em;}
  .sonicwall_wrap .clip_Rcontainer .txt_container {width: 60%;}
  .sonicwall_wrap .clip_Rcontainer .txt_container .sub_tit {font-size: 1.6em; margin-bottom: 1em;}
  .sonicwall_wrap .clip_Rcontainer .img_container {width: 40%;}
  
  .main_tit .t2 {font-size: 3.8em;}
  .main_labs .labs_wrap .labs_info .main_tit {margin-bottom: 1.5em;}
  .main_labs .labs_wrap .labs_info .main_tit .t4 {margin-top: 20px !important;}

  .main_contact .contact_wrap .textW {padding: 0 9vw;}

}

@media screen and (max-width:1650px){

.main_busin .left_tit .bg {left: -20.5%;}

}

@media screen and (max-width:1600px){

  .sonicwall_wrap .Bgcon .img_con {width: 38em;}
  .main_tit .t2 {font-size: 4em;}

  .sonicwall_wrap .clip_Rcontainer .txt_container {width: 65%;}
  .sonicwall_wrap .clip_Rcontainer .img_container {width: 35%;}

  .main_contact .contact_wrap .textW {padding: 0 8vw;}
}

@media screen and (max-width:1500px){

  .main_tit .t2 {font-size: 3.5em;}
  .sonicwall_wrap .Bgcon .img_con {width: 35em;}
  .sonicwall_wrap .clip_Rcontainer .txt_container {width: 70%;}
  .sonicwall_wrap .clip_Rcontainer .img_container {width: 30%;}

  .main_tit .t4 {font-size: 1em;}
  .network_info > .tit {font-size: 1.35em;}

  .main_contact .contact_wrap .textW {padding: 0 7vw;}
  .main_contact .contact_wrap .textW > .tit {font-size: 2.5em;}

}

@media screen and (max-width:1440px){


}

@media screen and (max-width:1400px){

.box0{box-sizing: border-box;}
.box1{ width:94%;}  
.box2{box-sizing: border-box;}

.visualSlideSlogan_wrap .slogan .wrap_in .tit {font-size: 6.515em;}

#kakao_Btn {top: 90%;}
#kakao_Btn .kakao {width: 15rem;}
#kakao_Btn .kakao > .tt {font-size: 1.125em;}

.sonicwall_wrap .Bgcon .tWrap {left: 2em;}
.sonicwall_wrap .Bgcon .img_con {width: 33em;}
.sonicwall_wrap .clip_Rcontainer .txt_container {width: 75%;}
.sonicwall_wrap .clip_Rcontainer .txt_container .sub_tit {font-size: 1.45em;}
.sonicwall_wrap .clip_Rcontainer .txt_container .sonic_vod {margin-top: 1em;}
.sonicwall_wrap .clip_Rcontainer .img_container {width: 25%;}

.main_labs .labs_wrap .labs_info {padding: 2em 3em;}

.main_contact .contact_wrap .textW {padding: 0 6vw;}

}

@media screen and (max-width:1372px){


}

@media screen and (max-width:1300px){

  .tab-container .tab-header.w1 {width: 100%;}

}
@media screen and (max-width:1280px){
body{ font-size:15px}

.sonicwall_wrap .Bgcon .tWrap {left: 1em;}
.sonicwall_wrap .clip_Rcontainer .txt_container {width: 80%;}
.sonicwall_wrap .clip_Rcontainer .txt_container .txt_wrap .tt {}
.sonicwall_wrap .clip_Rcontainer .img_container {width: 20%;}

.main_contact .contact_wrap {height: 22em;}
.main_contact .contact_wrap .textW > .tit {font-size: 2.2em;}
}

@media screen and (max-width:1200px){

  .visualSlideSlogan_wrap .slogan .wrap_in .tit {font-size: 6em;}

}

@media screen and (max-width:1100px){
body{ font-size:15px}

.sonicwall_wrap .clip_Rcontainer .txt_container {width: 100%;}
.sonicwall_wrap .clip_Rcontainer .img_container {display: none;}

}

@media screen and (max-width:1024px) , (max-height:680px){
body{ font-size:12px}



}
@media screen and (orientation:portrait) and (max-height:680px){

}
@media screen and (max-width:1024px){

.PC { display:none;}
.PHONE { display:block;}

#kakao_Btn {top: 95%; right: 1%;}
#kakao_Btn .kakao {width: 5em; height: 5em;}
#kakao_Btn .kakao > .tt {display: none;}

#footer .f_info {padding: 4em 0;}
#footer .info_wrap {flex-wrap: wrap;}
#footer .info_wrap .infocon {flex-wrap: wrap; gap: 2em;}
#footer .info_wrap .infocon .logo_wrap {width: 100%;}

.sonicwall_wrap {flex-wrap: wrap;}
.sonicwall_wrap .clip_Rcontainer,
.sonicwall_wrap .Bgcon {width: 100%;}
.sonicwall_wrap .Bgcon .behind_img {position: unset; height: 25em;}
.sonicwall_wrap .Bgcon .img_con {bottom: 0em; right: 0em;}
.main_tit .t2 {font-size: 4em;}
.clip_Rcontainer {height: unset; clip-path:unset;}
.sonicwall_wrap .Bgcon .pro_btn {display: none;}

.main_labs .labs_wrap {flex-wrap: wrap;}
.main_labs .labs_wrap .imgBg,
.main_labs .labs_wrap .labs_info {width: 100%;}
.main_labs .labs_wrap .imgBg {height: 20em; clip-path:unset;}
.main_labs .labs_wrap .labs_info {padding: 2em 0 0 0;}

.sub-tab-content .content_inner .content_box .content_main .pro_info .pro_top .pro_name {font-size: 3.5em;}
.sub-tab-content .content_inner .content_box {padding-bottom: 3em;}
.sub-tab-content .content_inner .content_box .content_main {flex-wrap: wrap; gap: 3em;}
.sub-tab-content .content_inner .content_box .content_main .pro_img {width: 100%; height: unset; max-height: unset;}
.sub-tab-content .content_inner .content_box .content_main .pro_info {width: 100%;}
.sub-tab-content .content_inner .content_box .char_container .inner_con {flex-wrap: wrap;}
.sub-tab-content .content_inner .content_box .char_container .inner_con .bg_con {width: 100%; padding: 2em;}
.sub-tab-content .content_inner .content_box .char_container .inner_con .bg_con .en {font-size: 2em;}
.sub-tab-content .content_inner .content_box .char_container .inner_con .char_listC {width: 100%; padding: 2.5em;}

}

@media screen and (max-width:800px){

  .main_contact .contact_wrap {height: 20em;}
}

@media screen and (max-width:780px){

  .visualSlideSlogan_wrap .slogan .wrap_in .tit {font-size: 5.5em;}

  .sonicwall_wrap .Bgcon .behind_img {height: 17em;}
  .sonicwall_wrap .Bgcon .img_con {width: 24em; bottom: -1em;}
  .main_tit .t2 {font-size: 3.5em;}

  .sub-tab-content .content_inner .content_box .char_container .inner_con .char_listC {padding: 1.5em;}
  .sub-tab-content .content_inner .content_box .char_container .inner_con .char_listC .char_list > li {flex: 1 1 100%; max-width: 100%;}

  .db780 {display: block;}
  .div-container {width:100%;overflow:auto;/*white-space:no-wrap;*/}
  .div-container .divCon1 {display: block; width: 800px;}

}

@media screen and (max-width:700px){

  .visualSlideSlogan_wrap .slogan .wrap_in .tit {font-size: 5em;}

  .sub-tab-container .tab_imgbanner .banner_txt .tit {font-size: 2.5em;}
  .sub-tab-container .tab_imgbanner .banner_txt .txt {font-size: 1em;}

  .sub-tab-header {flex-wrap: wrap;}
  .sub-tab-btn {flex: 1 48%;}
}

@media screen and (max-width:650px){

  .main_tit .t2 {font-size: 2.8em;}
  .sonicwall_wrap .Bgcon .behind_img {height: 15em;}
  .sonicwall_wrap .Bgcon .img_con {width: 19em;}

}

@media screen and (max-width:600px){

  .visualSlideSlogan_wrap .slogan .wrap_in .tit {font-size: 4.5em;}

  .sub-tab-container .tab_imgbanner .banner_txt .tit {font-size: 2.2em;}
  .tab-container .tab-content .tab_inner {padding: 2em 2em;}
  .sub-tab-content .content_inner .content_box .content_main .pro_info .pro_top .pro_name {font-size: 3em;}

}

@media screen and (max-width:550px){

  .sonicwall_wrap .Bgcon .behind_img {height: 13em;}

  .main_contact .contact_wrap {height: 18em;}
  .main_contact .contact_wrap .textW > .tit {font-size: 1.8em;}
}

@media screen and (max-width:500px){

  #header .top_wrap {flex-wrap: wrap;}
  .HbtnList {height: 3em;}

  .visualSlide .el {clip-path:unset;}
  .visualSlideSlogan_wrap .slogan .wrap_in .tit {font-size: 4em;}
  .visualSlide_wrap .visualSlide_control .swiperBtn.prev,
  .visualSlide_wrap .visualSlide_control .swiperBtn.next {font-size: 2em;}

  .main_tit .t2 {font-size: 2.5em;}

  .sub-tab-container .tab_imgbanner .banner_txt {padding: 0 2em;}
  .tab-container .tab-header > .tab-btn {font-size: 1em;}

  .sub-tab-content .content_inner .content_box .content_main .pro_info .pro_top .pro_name {font-size: 2.5em;}
  .sub-tab-content .content_inner .content_box .content_main .pro_info .pro_top .sub_txt {font-size: 1.3em;}
  .sub-tab-content .content_inner .content_box .char_container .inner_con .bg_con {padding: 1.5em;}
  .sub-tab-content .content_inner .content_box .char_container .inner_con .bg_con .sub_tit {font-size: 1.125em;}
  .sub-tab-content .content_inner .content_box .char_container .inner_con .bg_con .en {font-size: 1.8em;}

  .main_contact .contact_wrap {clip-path:unset;}

/*BOARD*/
.board_search,
.board_search .search { display: block;}
.board_search .total { justify-content: flex-start;}
.board_search .search .input_st { margin-top: 0.5em;}
.board_search .search .input_st,
.board_search .search .select,
.board_search .search .inp { width: 100%;} 


}
@media screen and (max-width:470px){
  
  .visualSlideSlogan_wrap .slogan .wrap_in .tit {font-size: 3.5em;}

}

@media screen and (max-width:450px){

  .visualSlideSlogan_wrap .slogan .wrap_in .tit {font-size: 3em;}
  .visualSlide_wrap .visualSlide_control {width: 80%;}
  .visualSlide_wrap .visualSlide_control .swiperBtn.prev,
  .visualSlide_wrap .visualSlide_control .swiperBtn.next {font-size: 1.5em;}

  .sub-tab-container .tab_imgbanner .banner_txt .tit {font-size: 2em;}

}

@media screen and (max-width:400px){

  .main_tit .t2 {font-size: 2.4em;}
  .sonicwall_wrap .Bgcon .img_con {width: 17em;}

}

@media screen and (max-width:376px){

  .sub-tab-container .tab_imgbanner .banner_txt .tit {font-size: 1.25em;}

}

@media screen and (max-height:500px){

}

@media all and (orientation:landscape){

}